#include "aplusb.h"

std::vector<std::vector<int>> ans;

void initialize(std::vector<int> A, std::vector<int> B) {
  int N = (int)A.size();
  ans.assign(N, std::vector<int>(N, 0));
  for (int i = 0; i < N; ++i) {
    for (int j = 0; j < N; ++j) {
      ans[i][j] = A[i] + B[j];
    }
  }
  return;
}

int answer_question(int i, int j) {
  return ans[i][j];
}
